@CHARSET "UTF-8";
#featured {
	border-top: 1px solid #e1e1e1;
	padding: 14px 30px;	
}

#featured .block h2 {
	font-weight: normal;
	font-size: 18px;
	color: #48484F;
	margin-bottom: 17px;
	text-transform: uppercase;
}

#featured .block h2 a{
	color: #48484F;
}


#featured #block-views-news-block {
	position: relative;	
}

#featured #block-views-news-block h2 a:hover{
	text-decoration: underline;	
}

#featured #block-views-news-block .views-row{
	width: 162px;
	margin-right: 18px;
	float: left;
}

#featured #block-views-news-block .views-row.views-row-last{
	margin-right: 0;
}


#featured #block-views-news-block .views-row .views-field-field-pictures{
	margin-bottom: 7px;
}


#featured #block-views-news-block .views-row .views-field-title {
	margin: 0 10px 7px 5px;
	font-size: 13px; 
}

#featured #block-views-news-block .views-row .views-field-title a{
	color: #D02B0C;	
}

#featured #block-views-news-block .views-row .views-field-title a:hover{
	text-decoration: underline;	
}

#featured #block-views-news-block .views-row .views-field-body {	
	margin: 0 5px 0 5px;
	color: #686868;
	font-size: 11px; 
	line-height: 1.3em
}


/* PAGER */
#featured #block-views-news-block  .item-list .pager {
	position: absolute;
	top: 0;
	right: 10px;
}


#featured #block-views-news-block  .item-list .pager li{
	padding:0;
	margin:0;
	
}

#featured #block-views-news-block  .item-list .pager li,
#featured #block-views-news-block  .item-list .pager li a{
	display: inline-block;
}

#featured #block-views-news-block  .item-list .pager li .ajax-progress, 
#featured #block-views-news-block  .item-list .pager li a.progress-disabled {
  float: none;
}
#featured #block-views-news-block  .item-list .pager .ajax-progress-throbber {
  display: none;
  /*background-color: #232323;
  background-image: url("../images/loading-small.gif");
  background-position: center center;
  background-repeat: no-repeat;
  -moz-border-radius: 7px;
  -webkit-border-radius: 7px;
  border-radius: 7px;
  height: 24px;
  opacity: .9;
  padding: 4px;
  width: 24px;*/
}
	

#featured #block-views-news-block  .item-list .pager .pager-next a,
#featured #block-views-news-block  .item-list .pager .pager-previous a{
	width: 8px;
	
	height: 14px;
	text-indent: 9999px;
	overflow: hidden;
}

#featured #block-views-news-block  .item-list .pager .pager-next a{
	background: url(../i/pagerNext.png) no-repeat;	
}

#featured #block-views-news-block  .item-list .pager .pager-previous a{
	background: url(../i/pagerPrev.png) no-repeat;	
}


#featured #block-views-news-block  .item-list .pager .pager-current{
	font-weight: normal;
	color: #999;
	font-size: 14px;
	padding:0;
	margin:0;
}